Subject: Get those roorback defs in!

From: Snibor Eoj <[email-masked]>
Date: Mon, 28 Jan 2002 12:38:31 -0500 (EST)

I only have 6 definitions for "roorback" so far.  I fully expect that many 
of you (like me) like to wait until the last minute.  Well, the last 
minute approaches.  You have until tomorrow (Tuesday) noon to get in those 
defs!

(I probably won't get around to actually sending out the list until 
Tuesday night, but don't dawdle.)

Snibor Eoj

[email-masked]
----------------------------------------------------------------------
I'm a member of the Non-Sequitur Association of America
  "You can lead a yak to water, but you can't teach an old dog to make
   a silk purse out of a pig in a poke."  - Opus